Solucionar error de instalación de proxmox-ve | Algo de Linux

jueves, 14 de enero de 2016

Solucionar error de instalación de proxmox-ve

Si al instalar proxmox-ve obtenéis un error como el siguiente:
dpkg: error al procesar el paquete pve-manager (--configure):
 el subproceso instalado el script post-installation devolvió el código de salida de error 1
dpkg: problemas de dependencias impiden la configuración de proxmox-ve:
 proxmox-ve depende de pve-manager; sin embargo:
 El paquete `pve-manager' no está configurado todavía.

dpkg: error al procesar el paquete proxmox-ve (--configure):
 problemas de dependencias - se deja sin configurar
E: Sub-process /usr/bin/dpkg returned an error code (1)
La solución es hacer lo siguiente:
# touch /proxmox_install_mode
# apt-get install proxmox-ve
# rm /proxmox_install_mode
Publicado por primera vez en http://enavas.blogspot.com.es